/**reset all values**/
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }

/**DIV CSS Rules**/

* {
	margin-right: auto;
	margin-left: auto;
}
#wrapper {
	width: 960px;
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #719332;
	border-left-color: #719332;
	background-color: #ffffff;
	background-image: url(../img/wcs-head.png);
}
#wrapper #nav {
	height: 50px;
	width: 960px;
}

#wrapper .lavaLampBottomStyle {
	position: relative;
	height: 29px;
	padding: 15px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
        }
#wrapper .lavaLampBottomStyle li {
                    float: left;
                    list-style: none;
                }
#wrapper .lavaLampBottomStyle li.back {
	width: 9px;
	height: 30px;
	z-index: 8;
	position: absolute;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #fb8a04;
                    }
#wrapper .lavaLampBottomStyle li a {
	text-decoration: none;
	color: #333333;
	outline: none;
	text-align: center;
	top: 7px;
	text-transform: none;
	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
                    }   
#wrapper .lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
                            border: none;
                        }  
#wrapper #header {
	height: 120px;
	width: 960px;
}
#wrapper #header #logo {
	margin-left: 20px;
	width: 200px;
	height: 130px;
}
#wrapper #header #logo span {
	font-family: Arial;
	font-size: 12px;
	color: #090;
	margin-left: 8px;
}
#wrapper #top {
	height: 100px;
	width: 960px;
}
#wrapper #left {
	float: left;
	width: 300px;
	padding: 10px;
	font-size: 16px;
}
#wrapper #right {
	float: right;
	width: 640px;
}
#wrapper #right #quote {
	height: 80px;
	width: 620px;
	background-repeat: no-repeat;
	padding-top: 100px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.fade{
	margin-bottom: 2em;
	width: 580px;
	float: left;
	height: 200px;
	padding-top: 80px;
	padding-left: 20px;
	padding-bottom: 45px;
	margin-top: 60px;
	padding-right: 10px;
}

.fade p{
	margin-bottom: 2em;
	text-align: left;
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #628029;
	font-style: normal;
}

#wrapper #right #centerCol {
	width: 300px;
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#wrapper #right #rightCorner {
	float: right;
	width: 300px;
	background-color: #FFF;
	padding-top: 20px;
	height: 220px;
	margin-right: 20px;
}
#wrapper #right #rightCorner .corner{ /**calls jquery**/
	background-color: #9bbf57;
	width: 260px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
}

#wrapper #footer {
	clear: both;
	background-image: url(../img/wcs-ft.jpg);
	font-family: Arial;
	font-size: 12px;
	line-height: 10px;
	height: 74px;
}

/***text settings***/

h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #628029;
	padding-left: 10px;
}

#wrapper #right #rightCorner h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #ffffff;
	padding-left: 10px;
}

#wrapper #right #rightCorner p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #ffffff;
	padding-left: 10px;
}

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #628029;
	padding-left: 10px;
}

.navText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #628029;
	text-align: right;
	line-height: 35px;
	padding-right: 20px;
}

/**Main Navigation CSS Rules**/

#wrapper #nav A:link {
	text-decoration: none;
	color: #030
}

#wrapper #nav A:visited {
	text-decoration: none;
	color: #ffffff;
}

#wrapper #nav A:active {
	text-decoration: none;
	color: #ffffff;
}

#wrapper #nav A:hover {
	text-decoration: none; 
	color: #fb8a04;
}
	

.logoText {
	font-family: arial;
	font-size: 14px;
	color: #628029;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
}

/**Left Column CSS Rules**/

.left {
	font-family: arial;
	font-size: 16px;
	color: #a9a955;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 20px;
	text-align: justify;
}

.faq {
	font-family: arial;
	font-size: 14px;
	color: #a9a955;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: px;
}

#wrapper #left A:link {
	text-decoration: none;
	color: #628029
}

#wrapper #left A:visited {
	text-decoration: none;
	color: #628029;
}

#wrapper #left A:active {
	text-decoration: none;
	color: #628029;
}

#wrapper #left A:hover {
	text-decoration: none; 
	color: #fb8a04;
}

/**Right Column CSS Rules**/

.right {
	font-family: "arial";
	font-size: 16px;
	color: #a9a955;
}

#wrapper #right A:link {
	text-decoration: none;
	color: #628029
}

#wrapper #right A:visited {
	text-decoration: none;
	color: #628029;
}

#wrapper #right A:active {
	text-decoration: none;
	color: #628029;
}

#wrapper #right A:hover {
	text-decoration: none; 
	color: #fb8a04;
}

/**Quotation Box**/

.quote {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #666666;
	font-style: italic;
	font-weight: normal;
	height: 100px;
	width: 640px;
	border: thin none #666;
}

/**CenterCol CSS Text Rules**/

.centerCol {
	font-family: arial;
	font-size: 14px;
	color: #a9a955;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	text-align: justify;
}

#wrapper #centerCol A:link {
	text-decoration: none;
	color: #628029
}

#wrapper #centerCol A:visited {
	text-decoration: none;
	color: #628029;
}

#wrapper #centerCol A:active {
	text-decoration: none;
	color: #628029;
}

#wrapper #centerCol A:hover {
	text-decoration: none;
	color: #fb8a04;
	text-align: right;
}

/**Rounded Corner Box CSS text rules**/

.corner {
	font-family: Arial;
	font-size: 16px;
	color: #ffffff;
	font-style: normal;
}

#wrapper #right #rightCorner .corner A:link {
	text-decoration: none;
	color: #628029
}

#wrapper #right #rightCorner .corner A:visited {
	text-decoration: none;
	color: #ffffff;
}

#wrapper #right #rightCorner .corner A:active {
	text-decoration: none;
	color: #ffffff;
}

#wrapper #right #rightCorner .corner A:hover {
	text-decoration: none;
	color: #fb8a04;
}

.footer {
	font-family: arial;
	font-size: 13px;
	color: #ffffff;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/**Footer Navigation CSS Rules**/

#wrapper #footer A:link {
	text-decoration: none;
	color: #ffffff;
}

#wrapper #footer A:visited {
	text-decoration: none;
	color: #FFF;
}

#wrapper #footer A:active {
	text-decoration: none;
	color: #FFF;
}

#wrapper #footer A:hover {
	text-decoration: none; 
	color: #666666;
}

.exlink {
	font-family: "Arial";
	font-size: 12px;
	color: #37471a;
	width: 100%;
	line-height: 5px;
	text-align: center;
}

/**General Link CSS Rules**/

A:link {
	text-decoration: none;
}

A:visited {
	text-decoration: none;
	color: #ffffff;
}

A:active {
	text-decoration: none;
	color: #ffffff;
}

A:hover {
	text-decoration: none; 
	color: #666666;
}

ul {
	font-family: Arial;
	font-size: 14px;
	color: #ffffff;
	padding-left: 30px;
	padding-top: 20px;
}
